

.sub_menu                           { list-style: none; padding: 0px 0 0 0; margin: 0 0 0 0; z-index: 2 !important;}

/* 
	LEVEL ONE
*/

ul.dropdown                         { position: relative; list-style: none; padding: 0px 0 0 0; margin: 0 0 0 0; }
ul.dropdown li                      { padding: 0; margin: 0 2px 0 0; height: 47px; float: left; zoom: 1; cursor: pointer; }
ul.dropdown a:hover		            { color: #5c5c5c; }
ul.dropdown a:active                { color: #5c5c5c; }
ul.dropdown li a                    { padding: 15px 0px; height: 17px; display: block; color: #FFF; text-decoration: none; }
ul.dropdown li:last-child a         { border-right: none; } /* Doesn't work in IE */
ul.dropdown li.hover,
ul.dropdown li:hover                { color: #fff; position: relative; }
ul.dropdown li.hover a              { color: #fff; }

/* 
	LEVEL TWO
*/

ul.dropdown ul 						{ width: 220px; visibility: hidden; position: absolute; top: 100%; left: -1px;}
ul.dropdown ul li 					{ padding: 0 0 0 20px; margin: 0; height: 45px; font-weight: 700; color: #5c5c5c; text-align: left; background: #4c4343; border-left: 1px solid #706868; border-right: 1px solid #706868; border-bottom: 1px solid #706868; float: none; font-size: 15px; text-transform: uppercase; font-family: 'Open Sans'; text-shadow: 1px 1px #000; }
ul.dropdown ul li a					{ padding: 12px 0 18px 0; margin: 0; height: 15px; width:100%; display: inline-block; text-decoration: none; } 
ul.dropdown ul li:hover             { background: #635a5a; position: relative; }

/* 
	LEVEL THREE
*/
ul.dropdown ul ul 					 { left: 100%; top: 0px; }
ul.dropdown li:hover > ul 		     { visibility: visible; }